
process.name=RTU_StatisticsPeronal(jh.park)
process.class=rtu.process.StatisticsPersonalGen
process.type=local

file.path=/svc/hue/spark_app/data/RTU

info.file=RTU_info_new_customer.csv

spark.sql.shuffle.partitions=100
print.partition.size=false

mongodb=true
mongodb.uri=mongodb://10.101.102.219:27010
mongodb.id=svcuser01
mongodb.pass=svc12#$
mongodb.database=deviceSumData
mongodb.collection=RTU_HIS_GEN_PERSON_MIN
mongodb.mode=overwrite